@charset "utf-8";
/*modify 3-6-2019*/
.list_04 li{
	width: 30.5%;
	float: left;
    margin-left: 4%;
}
.list_btn > li {
	width: 100%;
}
.section_01.section_faq{
    padding: 150px 10px 65px;
}
.barrier-free_btn{
	color:#000 !important;
}
.barrier-free_sp{
	display:none;
}
.barrier-free_tel{
	font-size:14px;
}
/*instagram*/
.instagram_box {
  margin-top: 30px;
}
.instagram_box .instagram_img_list {
  width: 100%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.instagram_box .instagram_img_list li {
  overflow: hidden;
  position: relative;
  width: 184px;
  height: 184px;
  margin: 0px 2.5% 20px;
}
.instagram_box .instagram_img_list li img {
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.welove_calendar {
	width: 100%;
	height: 710px;
}
@media screen and (min-width: 720px){
	.list_01.cafe_deli li a{
		bottom: 60px;
	}
	.list_01.cafe_deli li{
		height: 430px;
	}
	.tougei li{
		width: 30%;
		margin-top: 20px;
		margin-left:10px;
	}
	.tougei li img{
		width: 100%;
	}
	.btn-link_book{
	margin-top:30px;
	}
	.list_04 li:last-child a{
		line-height: 55px;
	}
	.tel_txt{
		font-size:14px;
		color:#9F7E69;
	}
}
@media screen and (max-width:719px){
	/*modify 3-6-2019*/
	.list_04 li{
		width: 100%;
		float: none;
		margin-left: 0%;
	}
	.list_04 li:last-child a{
		font-size: calc(12px + (26 - 12) * ((100vw - 300px) / (719 - 300)));
		min-height: 40px;
		line-height: 40px;
	}
	.section_01 .left .infoBox p {
		word-break: break-all;
	}
    .section_01.section_faq{
        padding: 60px 10px;
    }
		.barrier-free_sp{
			display: block;
			margin-top: 20px;
		}
		.barrier-free_pc{

		}
		.tel_txt{
			font-size:15px;
			color:#9F7E69;
		}
    /*instagram*/
    .instagram_box .instagram_img_list li {
      overflow: hidden;
      position: relative;
      width: 40vw;
      height: 40vw;
      margin: 0px 2.5% 20px;
      margin: 0px auto 10px;
    }
		.welove_calendar {
			width: 100%;
			height: 510px;
		}
}
